/* big landscape tablets, laptops, and desktops */
@media (min-width: 768px) {
  /* hide  universal nav */
  .global-nav-wrap {
    display: none;
  }
  /* change background from black to white */
  .primary-navigation-container {
    background-color: #fff;
  }
  /* change link text from white to black */
  .bt-navigation-component2 .primary-navigation .dtop-left-group ul li a {
    color: #000;
  }
  /* change chevron icon from white to black */
  .bt-navigation-component2 .primary-navigation .dtop-left-group ul li i {
    color: #000;
  }
  /* hide  bt sport logo */
  .bt-navigation-component2 .primary-navigation .dtop-left-group ul li:first-child {
    display: none;
  }
  /* remove left margin to align watch link with bt logo in ticker */
  .bt-navigation-component2 .primary-navigation .dtop-left-group ul *:nth-child(2) {
    margin-left: 0;
  }
  /* hide  betting link */
  .bt-navigation-component2 .primary-navigation .dtop-right-group ul li:first-child {
    visibility: hidden;
  }
  /* change input field border */
  .bt-navigation-component2 .primary-navigation .search > input {
    border: 1px solid #ddd;
  }
  /* change search icon to purple */
  .icon-search::before {
    color: #6400aa;
  }
  /* hide chevron in get bt sport button */
  /*.icon-chevron-right::before {
    display: none;
  }*/
   .primary-cta .chevron-button .icon-chevron-right::before {
    display: none;
   }
  /* change background colour of button */
  .bt-navigation-component2 .primary-navigation .primary-link-list > li .chevron-button:link,
  .bt-navigation-component2 .primary-navigation .primary-link-list > li .chevron-button:visited {
    background-color: #e60050;
  }
  /* change dimensions of button */
  .bt-navigation-component2 .primary-navigation .primary-link-list > li .chevron-button {
    background-color: #e60050;
    height: 32px;
    line-height: 32px;
    width: 120px;
  }
  /* add back in border radius */
  .bt-navigation-component2 .primary-navigation .primary-link-list > li.primary-cta > a {
    border-radius: 5px !important;
  }
  #bt-navbar {
    display: block;
  }
  /** Shashi's Changes  DANTE-4734 **/
  .bt-navigation-component2 .primary-navigation .dtop-right-group ul li:first-child {
    visibility: visible;
  }
  .bt-navigation-component2 .primary-navigation .dtop-right-group ul li a:first-child {
    color: #000;
  }
}

@media (max-width: 767px) {
  nav#bt-navbar {
    display: none !important;
  }
}

@media (max-width: 767px) {
  #aem-global-header {
    display: none !important;
  }
}

@media (min-width: 1024px) {
  footer .botfooter .botfooter-details {
    height: 70px;
    line-height: 10px;
  }
  footer .botfooter .botfooter-details li {
    white-space: nowrap;
  }
  .bt-navigation-component2 .primary-navigation .primary-link-list > li.primary-cta {
    padding: 0.3em 0 0.6em;
  }
}

#bts-footer-wrapper .bts-footer-holder ul {
  margin-left: 0px;
  padding: 15px 0;
}

#bts-footer-wrapper .bts-footer-holder li a {
  font-size: 0.9em;
  margin: 0 3px;
  width: 130px;
}

.bt-navigation-component2 .primary-navigation .search > input[type=text]::-ms-clear,
.bt-navigation-component2 .primary-navigation .search > input[type=text]::-ms-reveal,
input[type=text]::-ms-clear, input[type=text]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}
